<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi</H2>
<P>VI add timestamp to menu rings START and STOP.</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi"></P>
</BODY>
</HTML>
